{% extends "src/html/layout/_template.njk" %}
{% set title = "Registration" %}

{% block content  %}

    <div class="auth">
        <div class="auth__content">text
            <div class="auth__header">
                <div class="auth__header--sm">Let the games </div>
                <div class="auth__header--xl">begin!</div>
            </div>
            <form class="form">
                <div class="auth__title">registration</div><!-- .auth__title -->
                <div class="auth__avatar">
                    <div class="auth__avatar--title">choose image</div>
                    <div class="auth__avatar--wrap">
                        <div class="auth__avatar--slider swiper">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <label class="auth-avatar">
                                        <input type="radio" class="auth-avatar__input" name="avatar" value="images/content/auth__avatar_01.webp" checked>
                                        <div class="auth-avatar__elem">
                                            <div class="auth-avatar__image">
                                                <img src="images/content/auth__avatar_01.webp" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </label>
                                </div><!-- .swiper-slide -->
                                <div class="swiper-slide">
                                    <label class="auth-avatar">
                                        <input type="radio" class="auth-avatar__input" name="avatar" value="images/content/auth__avatar_02.webp">
                                        <div class="auth-avatar__elem">
                                            <div class="auth-avatar__image">
                                                <img src="images/content/auth__avatar_02.webp" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </label>
                                </div><!-- .swiper-slide -->
                                <div class="swiper-slide">
                                    <label class="auth-avatar">
                                        <input type="radio" class="auth-avatar__input" name="avatar" value="images/content/auth__avatar_03.webp">
                                        <div class="auth-avatar__elem">
                                            <div class="auth-avatar__image">
                                                <img src="images/content/auth__avatar_03.webp" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </label>
                                </div><!-- .swiper-slide -->
                                <div class="swiper-slide">
                                    <label class="auth-avatar">
                                        <input type="radio" class="auth-avatar__input" name="avatar" value="images/content/auth__avatar_04.webp">
                                        <div class="auth-avatar__elem">
                                            <div class="auth-avatar__image">
                                                <img src="images/content/auth__avatar_04.webp" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </label>
                                </div><!-- .swiper-slide -->

                                <div class="swiper-slide">
                                    <label class="auth-avatar">
                                        <input type="radio" class="auth-avatar__input" name="avatar" value="images/content/auth__avatar_01.webp">
                                        <div class="auth-avatar__elem">
                                            <div class="auth-avatar__image">
                                                <img src="images/content/auth__avatar_01.webp" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </label>
                                </div><!-- .swiper-slide -->
                                <div class="swiper-slide">
                                    <label class="auth-avatar">
                                        <input type="radio" class="auth-avatar__input" name="avatar" value="images/content/auth__avatar_02.webp">
                                        <div class="auth-avatar__elem">
                                            <div class="auth-avatar__image">
                                                <img src="images/content/auth__avatar_02.webp" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </label>
                                </div><!-- .swiper-slide -->
                                <div class="swiper-slide">
                                    <label class="auth-avatar">
                                        <input type="radio" class="auth-avatar__input" name="avatar" value="images/content/auth__avatar_03.webp">
                                        <div class="auth-avatar__elem">
                                            <div class="auth-avatar__image">
                                                <img src="images/content/auth__avatar_03.webp" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </label>
                                </div><!-- .swiper-slide -->
                                <div class="swiper-slide">
                                    <label class="auth-avatar">
                                        <input type="radio" class="auth-avatar__input" name="avatar" value="images/content/auth__avatar_04.webp">
                                        <div class="auth-avatar__elem">
                                            <div class="auth-avatar__image">
                                                <img src="images/content/auth__avatar_04.webp" class="img-fluid" alt="">
                                            </div>
                                        </div>
                                    </label>
                                </div><!-- .swiper-slide -->

                            </div>
                        </div>
                        <div class="auth__nav auth__nav--prev">
                            <svg class="ico-svg" viewBox="0 0 13 22" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#angle-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="auth__nav auth__nav--next">
                            <svg class="ico-svg" viewBox="0 0 13 22" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                </div><!-- .auth__avatar -->
                <div class="form-group">
                    <div class="field field--icon field--success">
                        <input type="text" class="field__input" name="name" placeholder="E-mail" autocomplete="off" value="test911@gmail.com">
                        <div class="field__icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-mono.svg#envelope" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                    </div><!-- .field -->
                </div><!-- .form-group -->
                <div class="form-group">
                    <div class="field field--icon field--success">
                        <input type="password" class="field__input" name="password" placeholder="Password" value="15234566">
                        <div class="field__icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-mono.svg#key" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                    </div><!-- .field -->
                </div><!-- .form-group -->
                <div class="form-group">
                    <div class="field field--icon">
                        <input type="password" class="field__input" name="password2" placeholder="Repeat password">
                        <div class="field__icon">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-mono.svg#key" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                    </div><!-- .field -->
                </div><!-- .form-group -->
                <div class="form-group">
                    <label class="pretty-checkbox">
                        <input type="checkbox" class="pretty-checkbox__input" name="ch" value="1" checked>
                        <span class="pretty-checkbox__label">
                            I agree to the processing of my personal data and<br/>
                            <a href="#">Terms of use</a>
                        </span>
                    </label>
                </div>
                <div class="btn-group">
                    <div class="btn-group__item">
                        <button class="btn btn--pink btn-md w-100" type="submit">registration</button>
                    </div>
                </div>
            </form>
            <div class="auth__help">Already have an account?   — <a href="#">Login</a></div>
        </div><!-- .auth__content -->
        <div class="auth__media">
            <div class="auth__media--present">
                <img src="images/auth__image_present.webp" class="img-fluid" alt="">
            </div>
            <div class="auth__media--cat">
                <img src="images/auth__image_cat.webp" class="img-fluid" alt="">
            </div>
        </div><!-- .auth__media -->
    </div><!-- .auth -->

{% endblock %}
